Subject: Re: First character of selected space

From: [email-masked]
Date: Thu, 19 May 1994 10:18:05 -0400

Forwarded message:
>the trick here is knowing about +#0 and -#0, which go to the
>end of the address.  (-0 and +0 go to the end of the line).
>
>,x/[A-ZA-Z0-9]+/ -#0,+#1 | tr A-Z A-Z

I tried this but did not get good results.  I found that the whole word
was being capitalized, not just the first letter.  Am I missing
something?

Beirne

-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------